.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-ms-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);-webkit-transform:matrix(0.000000,-1.000000,1.000000,0.000000,0,0);}
.m6{transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);}
.m7{transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.900000,0.000000,0.000000,1.000000,0,0);}
.m4{transform:matrix(0.949487,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.949487,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.949487,0.000000,0.000000,1.000000,0,0);}
.m1{transform:matrix(0.949499,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.949499,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.949499,0.000000,0.000000,1.000000,0,0);}
.m5{transform:matrix(0.949502,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.949502,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.949502,0.000000,0.000000,1.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m2{transform:matrix(1.100000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.100000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.100000,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-8.259948px;}
.ls16{letter-spacing:-0.966799px;}
.ls20{letter-spacing:-0.326621px;}
.ls21{letter-spacing:-0.320089px;}
.ls25{letter-spacing:-0.303758px;}
.ls17{letter-spacing:-0.114317px;}
.ls26{letter-spacing:-0.104519px;}
.ls1b{letter-spacing:-0.052259px;}
.ls2{letter-spacing:0.000000px;}
.lse{letter-spacing:0.002782px;}
.ls10{letter-spacing:0.122693px;}
.ls19{letter-spacing:0.150246px;}
.lsf{letter-spacing:0.160772px;}
.ls15{letter-spacing:0.251498px;}
.ls22{letter-spacing:0.261297px;}
.ls7{letter-spacing:0.286364px;}
.ls8{letter-spacing:0.290514px;}
.ls9{letter-spacing:0.296740px;}
.ls4{letter-spacing:0.324494px;}
.ls1a{letter-spacing:0.326621px;}
.ls5{letter-spacing:0.326829px;}
.ls1c{letter-spacing:0.522594px;}
.ls1e{letter-spacing:0.604249px;}
.ls18{letter-spacing:0.614048px;}
.ls6{letter-spacing:0.622531px;}
.ls12{letter-spacing:0.659775px;}
.ls23{letter-spacing:0.669574px;}
.ls3{letter-spacing:0.674409px;}
.ls14{letter-spacing:0.770826px;}
.ls11{letter-spacing:0.881877px;}
.ls1f{letter-spacing:0.888410px;}
.lsc{letter-spacing:0.917716px;}
.ls13{letter-spacing:0.917806px;}
.ls1d{letter-spacing:0.953734px;}
.lsd{letter-spacing:1.160989px;}
.ls24{letter-spacing:1.169304px;}
.lsb{letter-spacing:1.334059px;}
.ls1{letter-spacing:1.404280px;}
.ls0{letter-spacing:1.680834px;}
.lsa{letter-spacing:2.483898px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.960773px;}
.wsa{word-spacing:-0.940669px;}
.wse{word-spacing:-0.587918px;}
.wsb{word-spacing:-0.476867px;}
.ws2{word-spacing:-0.367553px;}
.wsc{word-spacing:-0.274362px;}
.wsf{word-spacing:-0.022863px;}
.wsd{word-spacing:-0.006532px;}
.ws8{word-spacing:-0.003595px;}
.ws9{word-spacing:-0.002782px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002075px;}
.ws4{word-spacing:0.002334px;}
.ws1{word-spacing:0.002594px;}
.ws3{word-spacing:0.004669px;}
.ws5{word-spacing:0.006225px;}
._0{margin-left:-2.072509px;}
._1{margin-left:-1.025101px;}
._2{width:1.090985px;}
._8{width:2.526849px;}
._9{width:5.007224px;}
._4{width:10.315415px;}
._3{width:11.861058px;}
._5{width:77.524511px;}
._6{width:98.203101px;}
._7{width:186.057666px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.751031px;}
.fs6{font-size:23.344910px;}
.fsc{font-size:25.492123px;}
.fs3{font-size:25.938789px;}
.fs11{font-size:27.819351px;}
.fs10{font-size:29.959301px;}
.fs7{font-size:31.126547px;}
.fsd{font-size:32.249696px;}
.fs15{font-size:32.662123px;}
.fs14{font-size:32.781960px;}
.fsf{font-size:33.383221px;}
.fs5{font-size:33.720425px;}
.fse{font-size:35.951161px;}
.fsa{font-size:37.057191px;}
.fs4{font-size:38.183972px;}
.fs1{font-size:39.007788px;}
.fs13{font-size:40.897688px;}
.fsb{font-size:43.555377px;}
.fs2{font-size:43.709453px;}
.fs0{font-size:46.689820px;}
.fs12{font-size:53.590575px;}
.fs9{font-size:68.997178px;}
.fs16{font-size:98.567397px;}
.y2e{bottom:-991.577643px;}
.y33{bottom:-944.918393px;}
.y32{bottom:-908.604645px;}
.y34{bottom:-815.775036px;}
.y2d{bottom:-815.771770px;}
.y37{bottom:-815.650402px;}
.y31{bottom:-815.649650px;}
.y3a{bottom:-785.825982px;}
.y2c{bottom:-774.271277px;}
.y30{bottom:-774.149157px;}
.y36{bottom:-774.146771px;}
.y39{bottom:-768.960416px;}
.y2b{bottom:-732.770784px;}
.y2f{bottom:-732.648664px;}
.y38{bottom:-732.646668px;}
.y35{bottom:-732.646277px;}
.y9{bottom:-223.779119px;}
.y8{bottom:-195.246451px;}
.y7{bottom:-166.713783px;}
.y6{bottom:-138.181116px;}
.y5{bottom:-109.648448px;}
.y2a{bottom:-102.198828px;}
.y4{bottom:-81.115780px;}
.y3{bottom:-52.583113px;}
.y19{bottom:-26.727328px;}
.yb{bottom:-22.020685px;}
.ya{bottom:14.292273px;}
.y1a{bottom:26.327871px;}
.y16{bottom:40.288127px;}
.y15{bottom:68.302019px;}
.y14{bottom:93.203256px;}
.y13{bottom:118.104493px;}
.y12{bottom:143.005730px;}
.y11{bottom:167.906968px;}
.y10{bottom:219.786102px;}
.yf{bottom:248.318250px;}
.ye{bottom:276.850399px;}
.yd{bottom:305.382548px;}
.yc{bottom:333.915216px;}
.y27{bottom:398.488495px;}
.y26{bottom:430.586462px;}
.y25{bottom:462.687211px;}
.y24{bottom:494.782396px;}
.y23{bottom:526.879054px;}
.y22{bottom:581.030153px;}
.y21{bottom:619.544375px;}
.y20{bottom:658.061936px;}
.y1f{bottom:696.586173px;}
.y1d{bottom:712.969112px;}
.y1c{bottom:715.334730px;}
.y1e{bottom:735.100087px;}
.y18{bottom:800.097504px;}
.y1{bottom:804.844302px;}
.y17{bottom:844.940482px;}
.y0{bottom:849.687280px;}
.y29{bottom:926.813675px;}
.y28{bottom:967.750271px;}
.y2{bottom:1050.759583px;}
.y1b{bottom:1059.148188px;}
.h9{height:14.961493px;}
.h7{height:16.831680px;}
.hd{height:18.660234px;}
.h4{height:19.609724px;}
.h12{height:21.031429px;}
.h8{height:21.788583px;}
.h11{height:21.990127px;}
.h6{height:23.604298px;}
.he{height:23.606778px;}
.h16{height:23.908674px;}
.h15{height:24.783162px;}
.h10{height:25.237715px;}
.hf{height:26.388152px;}
.hb{height:27.125864px;}
.h2{height:28.553701px;}
.h5{height:28.867083px;}
.h14{height:29.937108px;}
.hc{height:32.927865px;}
.h3{height:33.044346px;}
.h1{height:34.176948px;}
.h13{height:39.228301px;}
.ha{height:50.505934px;}
.h17{height:72.151335px;}
.h0{height:782.178988px;}
.w0{width:956.000000px;}
.x10{left:-1570.054135px;}
.x6{left:-1558.905644px;}
.xb{left:-1555.414283px;}
.x7{left:-1540.463165px;}
.xf{left:-1538.605947px;}
.x8{left:-1514.425809px;}
.xa{left:-1498.686152px;}
.x9{left:-1471.823942px;}
.xc{left:-1431.328305px;}
.x12{left:-1070.639071px;}
.x14{left:-925.474287px;}
.x13{left:-896.309659px;}
.x16{left:-414.698980px;}
.x17{left:-331.585913px;}
.x15{left:-289.883686px;}
.x0{left:23.324159px;}
.x3{left:29.829607px;}
.x5{left:34.296267px;}
.x1{left:41.761450px;}
.x2{left:61.967766px;}
.xe{left:70.616835px;}
.xd{left:75.803475px;}
.x18{left:479.545952px;}
.x11{left:543.594009px;}
.x19{left:579.482249px;}
.x4{left:834.746538px;}
.x1a{left:934.226981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-2.122933pt;}
.ls16{letter-spacing:-0.248482pt;}
.ls20{letter-spacing:-0.083947pt;}
.ls21{letter-spacing:-0.082268pt;}
.ls25{letter-spacing:-0.078070pt;}
.ls17{letter-spacing:-0.029381pt;}
.ls26{letter-spacing:-0.026863pt;}
.ls1b{letter-spacing:-0.013431pt;}
.ls2{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.000715pt;}
.ls10{letter-spacing:0.031534pt;}
.ls19{letter-spacing:0.038615pt;}
.lsf{letter-spacing:0.041321pt;}
.ls15{letter-spacing:0.064639pt;}
.ls22{letter-spacing:0.067157pt;}
.ls7{letter-spacing:0.073600pt;}
.ls8{letter-spacing:0.074667pt;}
.ls9{letter-spacing:0.076267pt;}
.ls4{letter-spacing:0.083400pt;}
.ls1a{letter-spacing:0.083947pt;}
.ls5{letter-spacing:0.084000pt;}
.ls1c{letter-spacing:0.134315pt;}
.ls1e{letter-spacing:0.155301pt;}
.ls18{letter-spacing:0.157820pt;}
.ls6{letter-spacing:0.160000pt;}
.ls12{letter-spacing:0.169572pt;}
.ls23{letter-spacing:0.172091pt;}
.ls3{letter-spacing:0.173333pt;}
.ls14{letter-spacing:0.198114pt;}
.ls11{letter-spacing:0.226656pt;}
.ls1f{letter-spacing:0.228335pt;}
.lsc{letter-spacing:0.235867pt;}
.ls13{letter-spacing:0.235890pt;}
.ls1d{letter-spacing:0.245124pt;}
.lsd{letter-spacing:0.298392pt;}
.ls24{letter-spacing:0.300529pt;}
.lsb{letter-spacing:0.342874pt;}
.ls1{letter-spacing:0.360922pt;}
.ls0{letter-spacing:0.432000pt;}
.lsa{letter-spacing:0.638400pt;}
.ws7{word-spacing:-0.246933pt;}
.wsa{word-spacing:-0.241766pt;}
.wse{word-spacing:-0.151104pt;}
.wsb{word-spacing:-0.122562pt;}
.ws2{word-spacing:-0.094467pt;}
.wsc{word-spacing:-0.070515pt;}
.wsf{word-spacing:-0.005876pt;}
.wsd{word-spacing:-0.001679pt;}
.ws8{word-spacing:-0.000924pt;}
.ws9{word-spacing:-0.000715pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.000533pt;}
.ws4{word-spacing:0.000600pt;}
.ws1{word-spacing:0.000667pt;}
.ws3{word-spacing:0.001200pt;}
.ws5{word-spacing:0.001600pt;}
._0{margin-left:-0.532667pt;}
._1{margin-left:-0.263467pt;}
._2{width:0.280400pt;}
._8{width:0.649439pt;}
._9{width:1.286933pt;}
._4{width:2.651220pt;}
._3{width:3.048474pt;}
._5{width:19.924989pt;}
._6{width:25.239703pt;}
._7{width:47.819675pt;}
.fs8{font-size:5.333333pt;}
.fs6{font-size:6.000000pt;}
.fsc{font-size:6.551867pt;}
.fs3{font-size:6.666667pt;}
.fs11{font-size:7.150000pt;}
.fs10{font-size:7.700000pt;}
.fs7{font-size:8.000000pt;}
.fsd{font-size:8.288667pt;}
.fs15{font-size:8.394667pt;}
.fs14{font-size:8.425467pt;}
.fsf{font-size:8.580000pt;}
.fs5{font-size:8.666667pt;}
.fse{font-size:9.240000pt;}
.fsa{font-size:9.524267pt;}
.fs4{font-size:9.813867pt;}
.fs1{font-size:10.025600pt;}
.fs13{font-size:10.511333pt;}
.fsb{font-size:11.194400pt;}
.fs2{font-size:11.234000pt;}
.fs0{font-size:12.000000pt;}
.fs12{font-size:13.773600pt;}
.fs9{font-size:17.733333pt;}
.fs16{font-size:25.333333pt;}
.y2e{bottom:-254.850667pt;}
.y33{bottom:-242.858524pt;}
.y32{bottom:-233.525333pt;}
.y34{bottom:-209.666700pt;}
.y2d{bottom:-209.665860pt;}
.y37{bottom:-209.634667pt;}
.y31{bottom:-209.634474pt;}
.y3a{bottom:-201.969333pt;}
.y2c{bottom:-198.999597pt;}
.y30{bottom:-198.968210pt;}
.y36{bottom:-198.967597pt;}
.y39{bottom:-197.634624pt;}
.y2b{bottom:-188.333333pt;}
.y2f{bottom:-188.301947pt;}
.y38{bottom:-188.301434pt;}
.y35{bottom:-188.301333pt;}
.y9{bottom:-57.514667pt;}
.y8{bottom:-50.181333pt;}
.y7{bottom:-42.848000pt;}
.y6{bottom:-35.514667pt;}
.y5{bottom:-28.181333pt;}
.y2a{bottom:-26.266667pt;}
.y4{bottom:-20.848000pt;}
.y3{bottom:-13.514667pt;}
.y19{bottom:-6.869333pt;}
.yb{bottom:-5.659654pt;}
.ya{bottom:3.673333pt;}
.y1a{bottom:6.766667pt;}
.y16{bottom:10.354667pt;}
.y15{bottom:17.554667pt;}
.y14{bottom:23.954667pt;}
.y13{bottom:30.354667pt;}
.y12{bottom:36.754667pt;}
.y11{bottom:43.154667pt;}
.y10{bottom:56.488400pt;}
.yf{bottom:63.821600pt;}
.ye{bottom:71.154800pt;}
.yd{bottom:78.488000pt;}
.yc{bottom:85.821333pt;}
.y27{bottom:102.417657pt;}
.y26{bottom:110.667327pt;}
.y25{bottom:118.917712pt;}
.y24{bottom:127.166667pt;}
.y23{bottom:135.416000pt;}
.y22{bottom:149.333663pt;}
.y21{bottom:159.232409pt;}
.y20{bottom:169.132013pt;}
.y1f{bottom:179.033333pt;}
.y1d{bottom:183.244000pt;}
.y1c{bottom:183.852000pt;}
.y1e{bottom:188.932000pt;}
.y18{bottom:205.637333pt;}
.y1{bottom:206.857333pt;}
.y17{bottom:217.162667pt;}
.y0{bottom:218.382667pt;}
.y29{bottom:238.205333pt;}
.y28{bottom:248.726667pt;}
.y2{bottom:270.061333pt;}
.y1b{bottom:272.217333pt;}
.h9{height:3.845333pt;}
.h7{height:4.326000pt;}
.hd{height:4.795966pt;}
.h4{height:5.040000pt;}
.h12{height:5.405400pt;}
.h8{height:5.600000pt;}
.h11{height:5.651800pt;}
.h6{height:6.066667pt;}
.he{height:6.067304pt;}
.h16{height:6.144896pt;}
.h15{height:6.369653pt;}
.h10{height:6.486480pt;}
.hf{height:6.782160pt;}
.hb{height:6.971763pt;}
.h2{height:7.338739pt;}
.h5{height:7.419283pt;}
.h14{height:7.694296pt;}
.hc{height:8.462966pt;}
.h3{height:8.492904pt;}
.h1{height:8.784000pt;}
.h13{height:10.082275pt;}
.ha{height:12.980800pt;}
.h17{height:18.544000pt;}
.h0{height:201.032000pt;}
.w0{width:245.706667pt;}
.x10{left:-403.528000pt;}
.x6{left:-400.662667pt;}
.xb{left:-399.765333pt;}
.x7{left:-395.922667pt;}
.xf{left:-395.445333pt;}
.x8{left:-389.230667pt;}
.xa{left:-385.185333pt;}
.x9{left:-378.281333pt;}
.xc{left:-367.873333pt;}
.x12{left:-275.170667pt;}
.x14{left:-237.861090pt;}
.x13{left:-230.365333pt;}
.x16{left:-106.584000pt;}
.x17{left:-85.222667pt;}
.x15{left:-74.504555pt;}
.x0{left:5.994667pt;}
.x3{left:7.666667pt;}
.x5{left:8.814667pt;}
.x1{left:10.733333pt;}
.x2{left:15.926667pt;}
.xe{left:18.149610pt;}
.xd{left:19.482656pt;}
.x18{left:123.250667pt;}
.x11{left:139.712000pt;}
.x19{left:148.935828pt;}
.x4{left:214.542667pt;}
.x1a{left:240.110667pt;}
}
